You probably have zeromq trunk, which I think doesn&#39;t work yet.<div><br></div><div>You need 2.0.7 from here: <a href="http://www.zeromq.org/area:download">http://www.zeromq.org/area:download</a></div><div><br></div><div>

(you are far from the first to have this problem)</div><div><br></div><div>-MinRK<br><br><div class="gmail_quote">2010/7/28 Omar Andrés Zapata Mesa <span dir="ltr">&lt;<a href="mailto:andresete.chaos@gmail.com">andresete.chaos@gmail.com</a>&gt;</span><br>

<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex;">Hi all.<div>I am trying work with kernelmanger but it need from  zmq.eventloop import ioloop</div><div>then I do a pull in pyzmq&#39;s code and I try compile it again but it show me this message</div>

<div><br></div><div><div>

zmq/_zmq.c: In the function ‘init_zmq’:</div><div>zmq/_zmq.c:10242: error: ‘EMTHREAD’</div></div><div><br></div><font color="#888888"><div><br></div><div>O.</div>
</font><br>_______________________________________________<br>
IPython-dev mailing list<br>
<a href="mailto:IPython-dev@scipy.org">IPython-dev@scipy.org</a><br>
<a href="http://mail.scipy.org/mailman/listinfo/ipython-dev" target="_blank">http://mail.scipy.org/mailman/listinfo/ipython-dev</a><br>
<br></blockquote></div><br></div>